@charset "UTF-8";
/*------------------
mv
--------------------*/
#mv{
  width: 100%;
  margin: auto;
  margin-top: 20px;
}
#mv .ttl_h1{
  width: 100%;
  margin-bottom: 15px;
  background-color: #D5EDF9;
}
#mv .ttl_h1 img {
  width: 100%;
}
#mv p {
  width: 100%;
  max-width: 720px;
  font-size:18px;
  line-height: 32px;
  margin: 0 auto 30px;
}
#mv p.mv_img{
  width: 100%;
  max-width: 1400px;
}
@media screen and (max-width: 767px) {
  #location{
    display: block;
    background: #efefef;
    width: 100%;
  }
  #location p{
    padding: 1% 13px;
  }
  #mv{
    margin-top: 0;
  }
  #mv .ttl_h1{
    margin-bottom: 10px;
  }
  #mv p {
    width: 93.4%;
    font-size: 4.25vw;
    line-height: 1.5;
    padding: 0 13px;
  }
  #mv p.mv_img{
   padding: 0;
  }
}
/*------------------
求人情報
--------------------*/
.content_job-introduction{
  width: 100%;
  max-width: 720px;
  margin: 0 auto 30px;
}
.content_job-introduction h2{
  color: #3c5290;
  font-size: 36px;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.content_job-introduction h2::before, .content_job-introduction h2::after{
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #3c5290;
}
.content_job-introduction h2::before{
  margin-right: 1rem;
}
.content_job-introduction h2::after{
  margin-left: 1rem;
}
.content_job-introduction p{
  font-size:22px;
}
.content_job-introduction ul li{
  font-size:22px;
  line-height: 2;
}
.content_job-introduction ul li span{
  font-weight: bold;
  background: linear-gradient(transparent 50%, #fff600 50%);
}
.content_job-introduction ul li a{
  color: #1565C0;
  text-decoration:underline;
}
@media screen and (max-width: 767px){
  .content_job-introduction{
    width: 93.4%;
    margin: 0 auto 8%;
  }
  .content_job-introduction h2{
    font-size: 6vw;
    margin-bottom: 4%;
  }
  .content_job-introduction h2::before, .content_job-introduction h2::after{
    height: 0.3vw;
  }
  .content_job-introduction p, .content_job-introduction ul li{
    font-size: 4.25vw;
  }
}
/*------------------
お仕事紹介動画一覧
--------------------*/
.content_movie{
  width: 98%;
  max-width: 1040px;
  margin: 0 auto;
}
.content_movie h2{
  max-width: 720px;
  width: 100%;
  color: #3c5290;
  font-size: 32px;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin: 0 auto 20px;
}
.content_movie h2::before, .content_movie h2::after{
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #3c5290;
}
.content_movie h2::before{
  margin-right: 1rem;
}
.content_movie h2::after{
  margin-left: 1rem;
}
.content_movie .movie_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.content_movie .movie_list .movie_box{
  width: 47%;
  margin-bottom: 4%;
  display: inline-block;
  border: 2px solid #0265a9;
  border-radius: 10px;
  background-color: #f0fcfc;
}
.content_movie .movie_list .movie_box a{
  display: block;
  width: 90%;
  margin: 5% auto 3%;
}
.content_movie .movie_list .movie_box .fade {
  opacity: 1;
  transition: opacity 0.3s ease;
}
.content_movie .movie_list .movie_box a img{
  width: 100%;
}
.content_movie .movie_list .movie_box p{
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 5%;
  text-align: center;
}
@media screen and (max-width: 767px){
  .content_movie{
    width: 93.4%;
    margin: 0 auto;
  }
  .content_movie h2{
    font-size: 6vw;
    margin: 0 auto 4%;
  }
  .content_movie h2::before, .content_movie h2::after{
    height: 0.3vw;
  }
  .content_movie .movie_list{
    flex-direction: column;
  }
  .content_movie .movie_list .movie_box{
    width: 99.5%;
    margin-bottom: 7%;
    border: 2px solid #0265a9;
  }
  .content_movie .movie_list .movie_box a{
    width: 90%;
    margin: 5% auto 3%;
  }
  .content_movie .movie_list .movie_box p{
    font-size: 4.5vw;
    margin-bottom: 5%;
  }
}
/*------------------
トップページに戻る
--------------------*/
#job-introduction-movie_top {
  margin-bottom: 3%;
}
#job-introduction-movie_top .conts_in {
  width: 100%;
  max-width: 956px;
  margin: 0 auto;
}
#job-introduction-movie_top .section_inner_btn .btn {
  padding: 20px 95px;
  box-sizing: border-box;
}
#job-introduction-movie_top .section_inner_btn .btn a {
  display: flex;
  padding: 25px;
  background-color: #fff;
  border: 2px solid #0265a9;
  border-radius: 10px;
  box-sizing: border-box;
}
#job-introduction-movie_top .section_inner_btn .btn a p{
  text-align: center;
}
#job-introduction-movie_top .section_inner_btn .btn a p:nth-child(1) {
  width: 70%;
  padding: 5px 0;
  border-right: 1px solid #0265a9;
}
#job-introduction-movie_top .section_inner_btn .btn a p:nth-child(2) {
  width: 40%;
  padding: 14px 0;
  color: #0265a9;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
#job-introduction-movie_top .section_inner_btn .btn a img {
  max-width: 70%;
}
@media screen and (max-width: 767px){
  #job-introduction-movie_top {
    margin-bottom: 5%;
  }
  #job-introduction-movie_top .conts_in {
    width: calc(100% - 26px);
  }
  #job-introduction-movie_top .section_inner_btn {
    max-width: 100%;
  }
  #job-introduction-movie_top .section_inner_btn .btn {
    padding: 15px 0;
  }
  #job-introduction-movie_top .section_inner_btn .btn a {
    display: block;
    padding: 15px 50px;
  }
  #job-introduction-movie_top .section_inner_btn .btn a p:nth-child(1) {
    width: 100%;
    padding: 0 0 10px;
    border-right: none;
    border-bottom: 1px solid #0265a9;
  }
  #job-introduction-movie_top .section_inner_btn .btn a p:nth-child(1) img {
    width: 88%;
  }
  #job-introduction-movie_top .section_inner_btn .btn a p:nth-child(2) {
    width: 100%;
    padding: 10px 0 0;
    font-size: 13px;
  }
  #job-introduction-movie_top .section_inner_btn .btn a img {
    max-width: 90%;
  }
}